<!DOCTYPE html>
<footer class="page-footer brown">
		<div class="container">
			Made by Kousaku Suzuki
		</div>
</footer>


	<!--  Scripts-->
	<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
	<script src="Materialize/js/materialize.js"></script>
	<script src="Materialize/js/init.js"></script>
	 <!-- セレクトボックス -->
	 <script type="text/javascript">
        (function($){
          $(document).ready(function() {
            $('select').material_select();
          });
        }(jQuery));
      </script>